<%--

 Licensed to the Apache Software Foundation (ASF) under one or more
 contributor license agreements.  See the NOTICE file distributed with
 this work for additional information regarding copyright ownership.
 The ASF licenses this file to you under the Apache License, Version 2.0
 (the "License"); you may not use this file except in compliance with
 the License.  You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.

 $Id: welcome.jsp 464719 2006-10-16 23:18:31Z rahul $

--%>

<%@ taglib prefix="f" uri="http://java.sun.com/jsf/core" %>
<%@ taglib prefix="h" uri="http://java.sun.com/jsf/html" %>

<f:view>
  <%@include                  file="messages.jspf"%>

<html>

  <head>
    <title><h:outputText     value="#{messages['welcome.title']}"/></title>
  <head>

  <body>

    <p>
      <h:outputText          value="#{messages['welcome.prompt']}"/>
      <h:outputText          value="#{welcome.timestamp}">
        <f:convertDateTime    type="both"/>
      </h:outputText>
    </p>

  </body>

</html>

</f:view>
